# corps

## Définition :

Le terme "corps" désigne littéralement la partie matérielle d'un être humain et d'un animal. Ce terme est aussi utilisé au sens figuré pour désigner un objet ou tout un groupe qui a des membres individuels.

*  Souvent, le terme "corps" s'applique à une personne ou un animal qui est mort. Généralement on appelle un corps qui est mort un "cadavre".
*  Quand Jésus dit à ses disciples lors de son dernier repas de la Pâque : « C'est mon corps », il faisait allusion à son corps physique qui allait être brisé (tué) pour payer les péchés du monde.
*  Dans la Bible, les chrétiens en tant que groupe de croyants sont appelés le "corps du Christ".
*  Chaque croyant a une fonction spéciale dans le corps de Christ qui aide l'ensemble à travailler et servir Dieu et lui apporter la gloire.
*  Jésus est appelé la "tête"du corps de Christ. Tout comme la tête d'une personne communique au corps ce qu'il faut faire, ainsi Jésus guide et dirige les chrétiens qui sont les membres de son "corps".

## Suggestion pour la traduction :

*   La meilleure façon de traduire "corps" serait avec le mot qui est le plus couramment utilisé pour désigner un corps physique dans la langue de traduction. Assurez-vous que le mot utilisé n'est pas un terme offensant.
*   Lorsqu'on se réfère collectivement aux croyants, il pourrait être plus naturel et exact de dire, dans certaines langues, "le corps spirituel de Christ".
*   Lorsque Jésus dit : « C'est mon corps », il est préférable de traduire ce passage littéralement avec une note qui l'explique.
*   En parlant d'un corps qui est mort, certaines langues pourraient avoir un mot qui se réfère à un être humain et un autre mot pour un animal. En français, on dira "cadavre" pour une personne et "carcasse" pour un animal. Assurez-vous que le mot utilisé a un bon sens dans le contexte et qu'il est acceptable.

(Voir aussi : [tête](../other/head.md), [esprit](../kt/spirit.md))
