# lier, lien, lié

## Définition :

Le terme "lier" signifie attacher, maintenir ensemble ou fermer des choses solidement par le moyen de cordes, de ficelles ou de chaînes. Ce qui "lie" ou joint quelque chose ensemble est souvent appelé un "lien".

*   "Être lié" signifie être attaché par des "liens".
*   Dans le contexte d'une relation, être "lié" signifie dépendre d’une façon intime de quelqu’un, s'y attacher, y être uni par un "lien".
*   Au sens figuré, une personne peut être "liée" à un vœu, ce qui signifie qu'elle doit réaliser ce qu'elle a promis de faire.
*   Le terme "liens" se réfère à tout ce qui noue, limite ou emprisonne quelqu'un. Il se réfère généralement à des chaînes ou des cordes qui empêchent une personne d'être libre de se déplacer.
*   Dans les temps bibliques, des "liens" tels que des cordes ou des chaînes étaient utilisés pour attacher les prisonniers au mur ou au sol d'une prison de pierre.
*   Le terme "lien" est utilisé au sens figuré pour désigner quelque chose comme le péché qui contrôle ou asservit quelqu'un.
*   Un "lien" peut aussi être une relation intime entre des personnes qui se soutiennent mutuellement, émotionnellement, spirituellement et physiquement. C'est le cas pour le "lien" du mariage.
*   Par exemple, un mari et une épouse sont "liés" ou attachés l'un à l'autre. C'est un "lien" devant Dieu qui ne doit pas être brisé.


## Suggestions pour la traduction :

*   Le terme "lier" pourrait aussi être traduit par "attacher" ou "nouer" ou "emballer".
*   Au sens figuré, il pourrait se traduire par "enchaîner" ou "empêcher" ou "lier les mains de quelqu'un".
*   Le terme "liens" pourrait être traduit par "chaînes" ou "cordes" ou "entraves".
*   Au sens figuré, le terme "lien" pourrait être traduit par "nœud" ou "connexion" ou "relation étroite".
*   L'expression "le lien de la paix" signifie "être en harmonie", "ce qui rapproche les gens près les uns des autres" ou "l'unité de l'Esprit".
*   "Lier" pourrait se traduire par "panser" ou "bander" ou "mettre un bandage".
*   Se "lier" à un vœu pourrait se traduire par "promettre d'accomplir un vœu" ou "s'engager à accomplir un vœu".
*   Selon le contexte, le terme "lié" pourrait " être traduit par" ou "attaché" ou "ligoté" ou "enchaîné" ou "obligé" (à respecter une promesse) ou "forcé de faire".

(Voir aussi : [remplir](../kt/fulfill.md), [paix](../other/peace.md), [prison](../other/prison.md), [serviteur](../other/servant.md), [voeu](../kt/vow.md))
