# frére

## Définition :

Le terme "frère" fait référence à une personne de sexe masculin qui partage le même père et la même mère avec une autre personne.

* Dans l'Ancien Testament, le terme "frères" est utilisé par des personnes qui appartenaient à la même tribu, clan, occupation ou groupe de personnes. Lorsqu'il est utilisé de cette manière, le terme s’applique aux hommes et aux femmes.
* Dans le Nouveau Testament, les apôtres utilisent souvent le terme "frères" pour faire référence à leurs compagnons chrétiens, y compris les hommes et les femmes.
* Parfois, dans le Nouveau Testament, les apôtres utilisaient le terme "sœur" lorsqu'ils se référaient spécifiquement à une femme chrétienne, ou pour souligner que tous les deux, les hommes et les femmes étaient inclus. Par exemple, James souligne qu'il parle de tous les croyants lorsqu'il fait référence à "un frère et une sœur qui a besoin de nourriture ou de vêtements".

## Suggestions pour la traduction :

* Il est préférable de traduire ce terme par le mot littéral qui est utilisé dans la langue cible pour désigner un frère naturel ou biologique, à moins que cela ne donne un sens incorrect.
* Dans l'Ancien Testament en particulier, lorsque le terme, "frères", est utilisé de manière très générale pour désigner les membres d'une même famille, clan, ou groupe de peuple, les traductions possibles pourraient inclure, "toute une famille" ou "membres du clan" ou "compagnons Israélites".
* En parlant d'un autre chrétien, ce terme pourrait être traduit comme "frère en Christ" ou "frère spirituel".
* Si l'on se réfère en même temps aux hommes et aux femmes et le mot "frères" donne un mauvais sens dans la langue cible, alors un terme plus général de parenté pourrait être utilisé qui comprendrait à la fois les mâles et les femelles.
* D'autres façons de traduire ce terme afin qu'il désigne à la fois les croyants, hommes et femmes pourrait être, "compagnons croyants" ou "frères et sœurs chrétiens"
* Assurez-vous de vérifier le contexte pour déterminer si l'on se réfère seulement aux hommes, ou si tous les deux, hommes et femmes, sont inclus.

(Voir aussi : [apôtre](../kt/apostle.md), [Dieu le Père](../kt/godthefather.md), [sœur] (../kt/other/sister.md), [esprit](../kt/spirit.md))
