# église, Église

## Définition :

Dans le Nouveau Testament, le terme "église" se rapporte à un groupe local de croyants en Jésus qui se réunissaient régulièrement pour prier et entendre la parole de Dieu. Le terme "l'Église" s'applique à l'ensemble de tous les chrétiens.

* Le terme "église" désigne littéralement une assemblée ou congrégation de personnes qui professent les mêmes doctrines et se réunissent dans un but spécial.
* Lorsque ce terme est utilisé dans la Bible pour désigner tous les croyants du corps de Christ, certaines traductions de la Bible écrivent la première lettre en majuscule "Église" pour la distinguer de l'église locale.
* Souvent, les croyants d'une ville particulière se réunissaient chez quelqu'un. Ces églises locales ont reçu le nom de la ville où ils se réunissaient, comme "l'église d'Ephèse".
* Dans la Bible, le terme "l'Église" ne se réfère jamais à un bâtiment.

## Traduction suggestions

* Le terme "église" pourrait être traduit par "réunion" ou "assemblée" ou "congrégation" ou "croyants qui se réunissent".
* Le mot ou la phrase qui est utilisé pour traduire "Église" devrait désigner tous les croyants, pas seulement un petit groupe.
* Assurez-vous que la traduction du terme "église" ne se réfère pas à un bâtiment.
* Le terme utilisé pour traduire "l'assemblée" dans l'Ancien Testament pourrait également être utilisé pour traduire "église".
* Voir également la façon dont le mot église est traduit dans une traduction de la Bible locale ou nationale. (See: [Comment traduire les inconnus](rc://en/ta/man/translate/translate-unknown).)

(Voir aussi : [assemblée](../other/assembly.md), [croire](../kt/believe.md), [chrétien](../kt/christian.md))