# fruits, fructueux, sans fruits

## Définition :

Le terme "fruit" se réfère généralement à la partie d'une plante qui peut être consommée. Quelque chose qui est "fructueux" a beaucoup de fruits. Ces termes sont également utilisés au sens figuré dans la Bible.

* La Bible utilise souvent le mot "fruit" pour parler des actions et des pensées d'une personne. Tout comme les fruits sur un arbre montrent quel genre d'arbre il est, de la même manière les paroles et les actions d'une personne révèlent son caractère.
* Une personne peut produire de bons ou mauvais fruits spirituels, mais le terme "fructueux" a toujours le sens positif de produire beaucoup de bons fruits.
* Le terme "fructueux" est également utilisé au sens figuré pour signifier "fécond". Dans ce sens, le terme prend généralement le sens d'avoir beaucoup d'enfants et de descendants, ainsi qu'à  produire beaucoup de nourriture et de richesses.
* * En général, le mot "fruit" se rapporte à tout ce qui provient ou qui est produit par quelque chose d’autre. Par exemple, le "fruit de la sagesse" s’applique aux bonnes choses qui viennent de la sagesse.
* L'expression "fruit de la terre" se réfère généralement à tout ce que la terre produit pour la consommation des gens. On parle ici non seulement des fruits comme le raisin ou les dattes, mais aussi des légumes, des noix et des céréales.
* L'expression figurative "fruit de l'Esprit" fait référence aux qualités pieuses que le Saint-Esprit produit dans la vie des gens qui lui obéissent.
* L'idiome, "fruit de l'utérus" fait référence à "ce que l'utérus produit", c’est-à-dire, les enfants.

## traduction Suggestions

* Il est préférable de traduire le terme "fruit" en utilisant le mot général qui est couramment utilisé dans la langue cible pour désigner le fruit comestible d'un arbre fruitier. Dans de nombreuses langues, il peut être plus naturel d'en utiliser le pluriel chaque fois qu'il se réfère à plus d'un fruit.
* Selon le contexte, le terme "fructueux" pourrait être traduit par "qui produit beaucoup de fruits spirituels" ou "ayant beaucoup d'enfants" ou "florissant".
* L'expression "fruit de la terre" pourrait également être traduite comme "la nourriture que la terre produit" ou "les cultures vivrières qui sont en croissance dans cette région".
* Quand Dieu a créé les animaux et les gens, il leur a commandé" : "Soyez féconds et multipliez", qui veut dire, avoir de nombreux descendants. On peut aussi le traduire par, "avoir de nombreux descendants" ou "avoir beaucoup d'enfants et de descendants" ou "avoir beaucoup d'enfants de sorte que vous aurez beaucoup de descendants".
* L'idiome, "fruit des entrailles" pourrait être traduit par "ce que l'utérus produit" ou "les enfants auxquels une femme donne naissance" ou simplement "enfants". Quand Elisabeth a dit à Marie : « le fruit de ton sein est béni », elle signifie "béni est l'enfant auquel vous allez donner naissance". La langue cible pourrait avoir un idiome différent pour cela.
* Un autre idiome, "fruit de la vigne" pourrait être traduit par "le produit de la vigne" ou "les raisins".
* Selon le contexte, l'expression "sera plus fructueux" pourrait aussi être traduit comme, "va produire plus de fruits" ou "aura plus d'enfants" ou "sera plus prospère".
* L'expression de l'apôtre Paul, "le travail fructueux" pourrait être traduit comme "travail qui apporte de très bons résultats" ou "efforts qui ont pour résultat de nombreuses personnes croyant en Jésus".
* Le "fruit de l'Esprit" pourrait aussi être traduit par "les œuvres que le Saint-Esprit produit" ou "les mots et les actions qui montrent que le Saint-Esprit travaille en nous".

(Voir aussi : [descendants](../other/descendant.md), [graines](../other/grain.md), [raisin](../other/grape.md), [Saint-Esprit](../kt/holyspirit.md), [vin](../other/vine.md), [entrailles](../other/womb.md))
