# appeler, appel, invoquer

## Définition :

Le terme "appeler" signifie généralement interpeller quelqu'un à voix haute, attirer l’attention de quelqu'un qui n'est pas à proximité par un cri ou une parole. "Appeler" a beaucoup de sens figuratifs.

*   "Appeler" peut signifier "crier vers" ou demander de l'aide à quelqu'un, en particulier à Dieu.
*   Dans la Bible, "appeler" a souvent le sens de "convoquer" ou "commander de venir" ou "demander de venir".
*   Dieu "appelle" les gens à venir à lui et à être son peuple. C'est son invitation, son "appel".
*   L'expression "être appelé" est utilisée dans la Bible pour signifier que des gens ont été choisis pour être ses enfants, ses serviteurs qui proclament son message de salut par Jésus.
*   "Appeler" signifie aussi donner un nom à quelqu'un. Par exemple, "on l'a appelé Jean", "il s'appelle Jean".
*   L'expression, "être appelé du nom de", signifie prendre le nom d'un autre. Dieu dit qu'il a appelé son peuple de son nom.
*   Une autre phrase, "je t'ai appelé par ton nom", signifie que Dieu connaît ton nom  personnellement et t'a spécifiquement choisi.
*   "Invoquer le nom de l'Éternel" signifie adresser des prières à Dieu.

## Suggestions pour la traduction

* On pourrait traduire le terme "appeler" par "convoquer", qui comprend l'idée d’assembler intentionnellement ou de faire venir délibérément ou par "aller chercher quelqu’un".
* L'idiome, "faire appel à", pourrait être traduit par "demander de l'aide" ou "prier de faire quelque chose".
* Quand la Bible dit que Dieu nous a "appelés" pour être ses serviteurs, cela pourrait être traduit comme, "il nous a choisis spécialement" ou "nous a nommés pour être ses serviteurs".
* On peut traduire l'expression "vous devez l'appeler Jean" par, "vous devez le nommer Jean" ou " vous devez lui donner le nom de Jean".
* L'expression, "il s'appelle", pourrait être traduite par, "son nom est" ou "il est nommé".
* L'expression "être appelé à exercer une profession" pourrait être traduite par "avoir une vocation" ou « le dessein de Dieu pour vous » ou « travail spécial de Dieu pour vous ».
* "Invoquer le nom du Seigneur" pourrait être traduit par "chercher le Seigneur et dépendre sur lui" ou mettre sa "confiance dans le Seigneur et lui obéir".
* L’expression, "faire appel à", pourrait être traduite par, "inviter à prendre une action" ou " proposer une action" ou "demander de faire quelque chose".
* L'expression "vous, qui êtes appelés de mon nom" pourrait être traduit comme : "vous, qui portez mon nom" ou "vous, à qui j’ai donné mon nom" ou "vous, qui vous appelez de mon nom" ou "vous, sur qui est invoqué mon nom".
* Quand Dieu dit : "Je t'ai appelé par ton nom" cela pourrait être traduit comme, "Je te connais par ton nom et je t'ai choisi".

(Voir aussi : [prier](../kt/pray.md))