# enfant, enfants, progéniture

## Définition :

Le terme "enfant" (pluriel "enfants") fait référence à la "progéniture" d'un homme et d'une femme. Le terme est utilisé plus généralement en parlant d'une personne qui est jeune et qui n'est pas encore adulte. Le terme "progéniture" s’applique aux descendants biologiques de personnes ou à ceux d'animaux.

* Dans la Bible, les disciples ou les croyants sont parfois appelés "enfants".  
* Souvent, le terme "enfants" est utilisé pour désigner les descendants d'une personne.
* Dans la Bible, le mot "postérité" a le souvent le même sens qu’"enfants" ou "descendants".
* On peut utiliser l'expression, "enfants de", pour marquer le caractère distinct de personnes. Voici quelques exemples :
           * enfants de la lumière
           * enfants du diable
           * enfants de Dieu.
*   Ce dernier exemple peut s'appliquer à l'Église. Parfois le Nouveau Testament parle des personnes qui croient en Jésus comme "les enfants de Dieu".

## Suggestions pour la traduction :

* Le terme "enfants" pourrait être traduit par "descendants" quand il fait allusion aux petits-enfants d'une personne ou aux arrière-arrière-petits-enfants, etc.
* Selon le contexte, l'expression "les enfants de", pourrait être traduite comme "les gens qui ont les caractéristiques de" ou "les gens qui se comportent comme".
* Quand c'est possible, l'expression, "les enfants de Dieu", devrait être traduite littéralement parce qu'un thème biblique important déclare que "Dieu est notre Père céleste". Des traductions alternatives possibles seraient, "les gens qui appartiennent à Dieu" ou "les enfants spirituels de Dieu".
* Quand Jésus appelle ses disciples "ses enfants", vous pouvez le traduire par "chers amis" ou "mes disciples bien-aimés".
* Lorsque Paul et Jean se réfèrent aux croyants en Jésus comme "enfants", vous pouvez traduire "enfants" par "chers croyants".
* L'expression "enfants de la promesse" pourrait être traduite par, "les gens qui ont reçu ce que Dieu a promis".

(Voir aussi : [descendant](../other/descendant.md), [promesse](../kt/promise.md), [fils](../kt/son.md), [esprit](../kt/spirit.md), [croire](../kt/believe.md), [bien-aimé](../kt/beloved.md))
