# circoncire, circoncision, circoncis, incirconcis, incirconcision

## Définition

Le terme "circoncire" signifie couper le prépuce d'un homme ou d'un enfant de sexe masculin.

* Une cérémonie de la "circoncision" peut être réalisée dans le cadre de cette "circoncision".
* Dieu a ordonné à Abraham de "circoncire" chacun des mâles de sa famille et de ses serviteurs comme signe de son alliance avec eux.
* Dieu a aussi commandé aux descendants d'Abraham de continuer à faire la "circoncision" pour chaque garçon nouveau-né dans leurs ménages.
* L'expression "circoncision du cœur" se réfère au sens figuré à "ôter" ou "enlever" le péché d'une personne.
* Dans un sens spirituel, le terme "les circoncis" se réfère au peuple de Dieu qu'il a purifié du péché par le sang de Jésus.
* Le terme "les incirconcis" fait référence à ceux qui n'ont pas été "circoncis" physiquement.
* Le terme "incirconcis" peut aussi parler au sens figuré de ceux qui n'ont pas été "circoncis" spirituellement et qui n'ont pas une relation avec Dieu.
* Les termes "incirconcis" et "incirconcision" se réfèrent un homme qui n’a pas été physiquement "circoncis". Ces termes sont aussi utilisés dans un sens figuré et spirituel.
* L'Égypte était une nation qui exigeait aussi la circoncision. Donc, lorsque Dieu parle de la défaite de l'Égypte par les "incirconcis", il fait référence aux gens que les Égyptiens méprisaient parce qu'ils n’étaient pas "circoncis".
* La Bible fait référence aux personnes qui sont "incirconcises de cœur". C’est une façon figurative de dire que ces gens n'appartiennent pas au peuple de Dieu, et lui sont obstinément désobéissants.

## Suggestions pour la traduction :

* Si un mot pour "circoncision" est utilisé ou connu dans la langue cible, "incirconcis" qui veut dire "infidèle", "païen" et pourrait aussi être traduit par "pas circoncis".
* L'expression "l'incirconcision" pourrait être traduite par "les gens qui ne sont pas circoncis" ou "les gens qui n'appartiennent pas à Dieu", selon le contexte.
* D'autres façons de traduire le sens figuré de ce terme pourraient inclure "pas le peuple de Dieu" ou "rebelle comme ceux qui n'appartiennent pas à Dieu" ou "des gens qui ne montrent aucun signe d'appartenir à Dieu".
* L'expression "incirconcis de cœur" pourrait être traduite par "obstinément rebelle" ou "qui refuse de croire". Mais, si possible, il est préférable de préserver l'expression "incirconcis de cœur" ou une expression semblable car la "circoncision spirituelle" est un concept important.
* Si la culture de la langue cible permet la pratique de la "circoncision", utiliser le mot qui est applicable dans votre langue.
* D'autres façons de traduire ce terme seraient, "couper autour" ou "couper en cercle" ou "couper le prépuce".
* Dans les cultures où la "circoncision" n'est pas connue, il peut être nécessaire de l'expliquer dans une note ou un glossaire.
* Assurez-vous que le terme utilisé pour traduire ce terme ne se réfère pas aux femelles. Il pourrait être nécessaire de traduire "circoncision" avec un mot ou une expression qui se rapporte ou comprend le sens de "mâle".

(Voir aussi : [Comment traduire les inconnus](rc://en/ta/man/translate/translate-unknown))

(Voir aussi : [Abraham](../names/abraham.md), [alliance](../kt/covenant.md))