# courage courageux, encourager, encouragement, décourager

## Définition :

Le terme "courage" fait référence à la force de caractère permettant d'affronter ou de faire avec audace quelque chose de difficile, d'effrayant ou de dangereux.

* Le terme, "courageux" décrit quelqu'un qui fait preuve de courage, qui fait ce qu'il faut, même quand on a peur ou quand on est poussé à abandonner.
* Une personne fait preuve de courage quand elle fait face à une douleur émotionnelle ou physique avec force et persévérance.
* L'idiome "prendre courage" signifie "surmonter la peur" ou "être assuré que les choses vont bien se passer".
* Quand Josué se préparait à aller dans le dangereux pays de Canaan, Moïse l'a exhorté à être "fort et courageux".
* Le terme "courageux" pourrait aussi être traduit par "courageux" ou "sans peur" ou "audacieux".
* Selon le contexte, "avoir du courage" pourrait aussi être traduit par "être émotionnellement fort" ou "avoir de la confiance" ou "rester ferme".
* "Parler avec courage" pourrait être traduit par "parler avec assurance" ou "parler sans peur" ou "parler avec confiance".

Les termes "encourager" et "encouragement" se rapportent au fait de dire ou de faire des choses pour donner à quelqu’un du réconfort, de l’espoir, de la confiance et du courage.

* Un terme semblable, "exhorter", signifie encourager quelqu’un à faire des choses qui sont bonnes et justes.
* L'apôtre Paul et d'autres auteurs du Nouveau Testament ont enseigné aux chrétiens à s'encourager mutuellement à aimer et à servir les autres.

Le terme "décourager" se rapporte à des actions et à des paroles qui font que les gens perdent espoir, confiance et courage et ont ainsi moins envie de continuer à travailler dur pour faire ce qu'ils savent qu'ils doivent faire.

## Suggestions pour la traduction

* Selon le contexte, les façons de traduire le mot "encourager" pourraient comprendre : "exhorter" ou "réconforter" ou "dire des choses gentilles" ou "aider et soutenir".
* L’expression "donner des mots d’encouragement" signifie "dire des choses à d’autres personnes pour qu’elles se sentent aimées, acceptées et bien préparées".

(Voir aussi : [confiance](../other/confidence.md), [exhorter](../kt/exhort.md), [peur](../kt/fear.md), [force](../other/strength.md))
